﻿.waiter {
    display: block !important;
    opacity: 1;
    background: rgba(0,0,0,0.1);
    width:100%;
    height:100%;
    overflow: hidden;
}

    .waiter.hidden {
        opacity: 0;
        display:none !important;
    }

    .waiter .modal-dialog
    {
        margin:25% auto;
        width:375px;
        padding:0;
    }
    .waiter .progress
    {
        margin:10px;
        font-weight:bold;
        line-height:25px;
        height:25px;
    }

    .waiter .progress-bar
    {
        line-height:25px;
    }
